## Prevent Vanillia Minecraft folders from being tracked
.minecraft/coremods
.minecraft/logs
.minecraft/saves
.minecraft/screenshots
.minecraft/server-resource-packs
.minecraft/realms_persistence.json

## Add your modded folders/files to ignore here
.minecraft/packwiz-installer.jar
.minecraft/packwiz.json
